package com.steering.mes.mcp.entity;

/**
 * Created by 朱少波 on 2018/11/20.
 */
/**
 * 数据库表MCH_CHAMFERING_RESULT_D所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-11-20
 */
@SuppressWarnings("serial")
public class MchChamferingResultDEntity implements java.io.Serializable {
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 检测序号
     */
    private String seq = "";
    /**
     * 炉计划ID
     */
    private String heatPlanNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 坡口角度
     */
    private String angleVal = "";
    /**
     * 钝边
     */
    private String edgeVal = "";
    /**
     * 切斜值
     */
    private String cutVal = "";

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 检测序号
     * @return value
     */
    public String getSeq() {
        return seq;
    }

    /**
     * 检测序号
     * @param seq value
     */
    public void setSeq(String seq) {
        this.seq = seq;
    }

    /**
     * 炉计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 坡口角度
     * @return value
     */
    public String getAngleVal() {
        return angleVal;
    }

    /**
     * 坡口角度
     * @param angleVal value
     */
    public void setAngleVal(String angleVal) {
        this.angleVal = angleVal;
    }

    /**
     * 钝边
     * @return value
     */
    public String getEdgeVal() {
        return edgeVal;
    }

    /**
     * 钝边
     * @param edgeVal value
     */
    public void setEdgeVal(String edgeVal) {
        this.edgeVal = edgeVal;
    }

    /**
     * 切斜值
     * @return value
     */
    public String getCutVal() {
        return cutVal;
    }

    /**
     * 切斜值
     * @param cutVal value
     */
    public void setCutVal(String cutVal) {
        this.cutVal = cutVal;
    }
}
